package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class Aggregates extends ReferenceTypeNode {
	
	public Aggregates() {
		setBrowseName("Aggregates");
		setSymmetric(false);
		setAbstract(true);
	}

}
